Subject: RE: [lojban] A defense of dead horse beating

From: "And Rosta" <[email-masked]>
Date: Sun, 9 Jul 2000 04:42:56 +0100

Jorge:
> la and cusku di'e
> >Jorge:
> > > As an example, I
> > > still haven't been able to figure out a comfortable way
> > > of saying "even", as in "even the cat wants to go".
> >
> >How random is that example?
> 
> I don't know, I think it and "already" are the ones I
> have had most difficulty with, and they are indeed very
> much related. What do you think of {ji'acai}, an extreme
> "also", for "even"?

I think it's a good practical rough-and-ready equivalent.
_Even_ has been quite intensively studied, e.g. in a nice
article by Paul Kay in _Linguistics & Philosophy_ from
(I think) some time in the early 90s, & would be very
cumbersome to translate in a non-rough-and-ready way into
Lojban.

> >If pc is going to make a RECORD of this, may I remind the
> >community of my formulation:
> >
> > lo broda = da poi broda
> > le broda = ko'a voi broda
> >
> >I think this neatly encapsulates the facts and could save
> >a deal of exposition.
> 
> Yes, it is a nice encapsulation..
> 
> >There are no gadri for "da voi" or "ko'a poi", but they
> >complete the paradigm.
> 
> But they are simple enough to get:
> 
> su'o le broda = da voi broda
> ro lo broda = ko'a poi broda

Hold on, though. I can't think what use {da voi broda} would
be, but surely it's not the same as {su'o le broda}, because
the latter entails that there is a referent for {le broda}.
And isn't {ro lo broda} merely the same as {lo broda}? -- There
is no specificity, unlike in {ko'a poi broda}. You can't have 
meant what you typed. Probably you meant:
le ro lo broda = ko'a poi broda

I still don't see a gadri-based way of getting (the admittedly
useless) {da voi broda}, though, which, after all, is not a bad
thing.

--And.